#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.8.0.2
visibility:           public
id:                   citeproc-0.8.0.2-19nwX9NnWBc9YhxFCNydFq
key:                  citeproc-0.8.0.2-19nwX9NnWBc9YhxFCNydFq
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  12f019d68f3498f68466ccf78628c0e6
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.2/site-local/citeproc-0.8.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/citeproc-0.8.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.0.2-19nwX9NnWBc9YhxFCNydFq
depends:
    aeson-2.1.1.0-6f0SUJ6dh2u49Oyg8vjVqb
    attoparsec-0.14.4-BZexaHOT2692bWaZsVxn9Y base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-5gUqUMqn4pGAGkd3zoiz3p containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    pandoc-types-1.22.2.1-2NcaMFLx5Tr69EEqedDWJ8
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-994Cd8S1bkZ9FDNHRggxUL text-1.2.5.0
    text-icu-0.8.0.2-HjqxLta6iyX5N2ABB3JuCk transformers-0.5.6.2
    unicode-collation-0.1.3.3-FGszA3lxUD2DwB8gRnCk2V
    uniplate-1.6.13-4xEEpRUAv7IDvYJXYvdFMv
    vector-0.13.0.0-C4IY0qsV06C5Tx1gtETdzw
    xml-conduit-1.9.1.1-yXV9lAQxHuDwaeBJgxGqT

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

